### Enumeration

# EvinceDocument AnnotationsOverMarkup

since: 3.0

#### Declaration

    enum EvinceDocument.AnnotationsOverMarkup

#### Description

No description available.

Available since: 3.0

#### Members

`EV_ANNOTATION_OVER_MARKUP_NOT_IMPLEMENTED`
  No description available.
  - Value: `0`
  - Nickname: `not-implemented`
  - Available since: 3.0
`EV_ANNOTATION_OVER_MARKUP_UNKNOWN`
  No description available.
  - Value: `1`
  - Nickname: `unknown`
  - Available since: 3.0
`EV_ANNOTATION_OVER_MARKUP_YES`
  No description available.
  - Value: `2`
  - Nickname: `yes`
  - Available since: 3.0
`EV_ANNOTATION_OVER_MARKUP_NOT`
  No description available.
  - Value: `3`
  - Nickname: `not`
  - Available since: 3.0